/* Tooltip container */
.td-tooltip {
  position: relative;
}

/* Tooltip text */
.td-tooltip .td-tooltiptext {
  visibility: hidden;
  width: auto;
  white-space: nowrap;
  background-color: rgba(86, 86, 86, 0.91);
  color: #fff;
  text-align: center;
  border-radius: 3px;
  font-weight: 400;
  box-shadow: 0 0 6px -1px rgba(0, 0, 0, 0.5);

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 5px;
  right: 65px;
  padding: 5px 10px;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 1s;
}

/* Tooltip arrow */
.td-tooltip .td-tooltiptext::after {
  content: "";
  position: absolute;
  top: 25%;
  left: 100%;
  margin-left: 0;
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent rgba(86, 86, 86, 0.91);
}

/* Show the tooltip text when you mouse over the tooltip container */
.td-tooltip:hover .td-tooltiptext {
  visibility: visible;
  opacity: 1;
}